body {
  padding-top: 0px;
  padding-bottom: 0px;
  font-family: 'Montserrat', sans-serif;
  color: #666666;
}
a:hover
{
text-decoration:none;
}
p 
{
    
        font-size: 14px;
    line-height: 23px;
    
}
ul
{
list-style:none;
margin:0;
padding:0;
}
h1, h2, h3, h4, h5, h6
{
font-family: 'Merriweather', serif;
}
.navbar {
  margin-bottom: 0px;
}
.navbar-wrapper {
  position:absolute;
  top: 0;
  right: 0;
  left: 0;
  z-index: 20;
}
@media(max-width:767px)
{
.navbar-wrapper 
{
position:relative;
background:#000;
}
}

/* Flip around the padding for proper display in narrow viewports */
.navbar-wrapper > .container {
  padding-right: 0;
  padding-left: 0;
}
.navbar-wrapper .navbar {
  /*padding-right: 15px;
  padding-left: 15px;*/
  
}
.navbar-wrapper .navbar .container {
  /*width: auto;*/
}


/* CUSTOMIZE THE CAROUSEL
-------------------------------------------------- */

/* Carousel base class */
.carousel {
  /*height: 500px;*/
  margin-bottom: 0px;
  position:relative;
     margin-top: 110px; 
}
/* Since positioning the image, we need to help out the caption */
.carousel-caption {
  z-index: 10;
}



/* Declare heights because of positioning of img element */
.carousel .item {
  /*height: 500px;*/
  background-color: #777;
}
.carousel .image1
{
    padding: 20% 0;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-position: top;
    background-size: cover;
    background-image: url(../images/slider1.jpg);
    height: 600px;
    overflow: hidden;
}
@media(min-width:768px)
{
.carousel .image1
{
       padding: 18% 0 12%;
    

}
}
@media(min-width:1600px)
{
.carousel .image1
{
        padding: 18% 0 12%;
		
    
}
}
.carousel .image1:before
{
position:absolute;
content:'';
left:0;
right:0;
bottom:0;
top:0;
    background: rgba(23, 10, 25, 0.40);
display:block;
}

.carousel-inner > .item > img {
  /*position: absolute;*/
  top: 0;
  left: 0;
  min-width: 100%;
  /*height: 500px;*/
}
.slider-inner
{
     
    color: #fff;
	position:relative;
	
	
}
.chef-img
{
margin-top:-180px;
}
.white
{
color:#fff;
}
@media(min-width:768px)
{
.slider-inner
{
        margin-left: 30px;
		margin-right: 20px;
}

.slider-inner2
{
margin-right: 50px;
margin-left:0;
}
}
.slider-inner h1
{
font-size:25px;
line-height:30px;
margin-top:0;
font-weight:700;
color: #fff;
margin-bottom: 20px;
font-family: 'Montserrat', sans-serif;
letter-spacing:2px;
text-transform:uppercase;
}
.slider-inner h3
{
    font-size: 20px;
    margin-bottom: 12px;
	font-style:italic;
	    font-weight: 400;
    

}
.slider-inner p
{
font-weight: 300;
font-size:14px;
line-height:23px;
margin-top:20px;

}
@media(min-width:768px)
{
.slider-inner h1
{
    font-size: 75px;
    line-height: 66px;

    
}

}
.slider-inner h1 span, .slider-inner h3 span
{
color: #89c63d;
}
.btn2
{  
     background: #2c7528;
    color: #fff;
    display: inline-block;
    font-size: 14px;
    padding: 15px 34px;
    border: 0px solid #ffffff;
     font-weight: 600; 
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease;
    text-transform: uppercase;
    /* border-bottom: 5px solid rgba(0, 0, 0, 0.17); */
   
}
.btn2 span
{
       margin-left: 8px;
    display: inline-block;
    vertical-align: middle;
    margin-top: -1px;
    content: "";
    opacity: 0.5;
    font-size: 14px;
}
.btn2:hover, .btn2:focus
{
background: #fff;
    cursor: pointer;
    color: #000;
    -webkit-box-shadow: 3px 3px 9px 0px rgba(50, 50, 50, 0.29);
    -moz-box-shadow: 3px 3px 9px 0px rgba(50, 50, 50, 0.29);
    box-shadow: 3px 3px 9px 0px rgba(50, 50, 50, 0.29);
	text-decoration:none;
}
.btn2.black:hover
{
background:#232323;
color:#fff;
}
.slider-inner .btn2
{
margin-top:20px;
}
.main-header
{
      
}

@media(min-width:992px)
{
.shrink
{
    position: fixed;
    top: 0;
    width: 100%;
    box-shadow: 1px 1px 26px #888;
    box-shadow: 0 0 40px 0 rgba(0, 0, 0, 0.46);
	background: #000;
	z-index: 5;
}

}
.shrink .navbar-brand img
{
    /*height: 48px;*/
}

@media(max-width:767px)
{
.navbar-brand img
{
height:91px;
}
}
/*-------------------------------------static bar------------------------------------*/
.staticbar
{

    height: 100%;
   
    left: 0;
    width: 75px;
    z-index: 9999;
    top: 0;
    box-shadow: 0 0 40px rgba(0, 0, 0, 0.1);
}
@media(max-width:992px)
{
.staticbar
{
display:none;
}
}
.staticbar_area
{
    position:absolute;
    left: 6%;
    top: 57%;
    z-index: 101;
    -webkit-transform: translateZ(0);
    transform: translateY(-50%);
    transition: all 0.5s;
    width: 75px;
}
.staticbar .phone 
{
    height: 170px;
    overflow: hidden;
    padding: 5px;
    text-align: center;
    width: 75px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    z-index: 2000;
    display: block;
    margin: 0 0 0px;
}
.staticbar .phone a
{
    display: block;
    height: 57px;
    margin: 61px 0 0 -50px;
    -webkit-transform: rotate(-90deg);
    -moz-transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
    -o-transform: rotate(-90deg);
    transform: rotate(-90deg);
    width: 200px;
    padding: 0 0 0px 5px;
    position: relative;
    font-size: 18px;
    text-transform: uppercase;
    color: #fff;
	    font-weight: 600;
}
.social
{
line-height:normal;
margin:0;
padding:0;
margin-top:30px;
}
.social li
{
display:block;

}
.social li a
{

            padding: 10px 14px;
    line-height: 28px;
    text-decoration: none;
    /* border-right: 1px solid rgba(0,0,0,.1); */
    font-size: 17px;
        color: #fff;
    display: block;
    text-align: center;
}

.social li a:hover
{
      color: #2c7528;
}
/*-------------------------------------static bar end------------------------------------*/
/*----------------------------------------------slider finish--------------------------------*/
@media (max-width: 992px) {
    .navbar-header {
        float: none;
    }
    .navbar-left,.navbar-right {
        float: none !important;
    }
    .navbar-toggle {
        display: block;
		  margin-top: 21px;
    }
    .navbar-collapse {
       /* border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);*/
		    background:#000;
    }
    .navbar-fixed-top {
		top: 0;
		border-width: 0 0 1px;
	}
    .navbar-collapse.collapse {
       /* display: none!important;*/
    }
    .navbar-nav {
        float: none!important;
		margin-top: 20px;
		background:transparent;
		padding:0 20px;
		padding-bottom: 20px;
	}
	.navbar-nav>li {
        float: none;
		/*border-left: #000 2px solid;*/
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
		
		
    }
	
    .collapse.in{
  		display:block !important;
		/*background:#1d2e62;
		padding: 0 20px;*/
		margin-top:0px;
	}
}


.top-header
{
color: #000;
padding: 6px 0;
background: #FFC61A;
font-family: 'Fira Sans Condensed', sans-serif;
}
.left2, .right2
{
text-align:center;
}
@media(min-width:768px)
{
.left2
{
text-align:left;
}
.right2
{
text-align:right;
}
}
.top-header .left2 a
{
      
    font-size: 14px;
    
    padding: 0;
    margin: 0;
    line-height: 25px;
	
	padding:3px 0;
	font-weight:500;
}
.top-header .left2 p
{
margin-bottom:0;
padding:10px 0;
}
@media(min-width:768px)
{
.top-header .left2 a
{
font-size:14px;
  padding:0;
	padding:10px 0;
}
}
.head-left li
{
    display: inline-block;
    padding: 4px 10px 0;
	font-size:13px;
	position:relative;
	padding-left:23px;
}
.head-left li:last-child
{
border-right:none;
}
.head-left li i
{
    padding-right: 5px;
    font-size: 19px;
    position: absolute;
    top: 7px;
	left:0;
}
@media(max-width:767px)
{
.head-left li
{
padding:0 6px;
}
}
.head-left li a
{
 color: #000;
   

}
.head-left li a:hover
{
    color: #16446c;
text-decoration:none;
}

.navbar-inverse
{


}
.header-left
{
display:none;
}
@media(min-width:768px)
{
.header-left
{
display:block;
}
}
.header-left .call1
{
    display: inline-block;
    margin: 12px 0 0 0;
    /*border-right: 1px solid #CCC;*/
    color: #999;
    font-family: 'Montserrat', sans-serif;
    color: #232932;
	font-size:13px;
	position:relative;
}
.header-left .call1 i
{
       color: #ce3d5f;
    font-size: 34px;
    vertical-align: middle;
    padding-right: 3px;
    position: absolute;
    left: 0;
}
.header-left .call1 span
{
    display: block;
    font-size: 14px;
    color: #fff;
	padding-left: 29px;
    padding-top: 5px;
	font-weight: 300;
	line-height:22px;
}
.navbar-inverse .navbar-nav>li.last>a
{
background:#f7b205;
color:#000;
border-radius:2px;
-webkit-box-shadow: inset 0px -2px 0px 0px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: inset 0px -2px 0px 0px rgba(0, 0, 0, 0.2);
    box-shadow: inset 0px -2px 0px 0px rgba(0, 0, 0, 0.2);
	padding:10px 20px;
	font-weight:600;
	font-size:13px;
}
.navbar-inverse .navbar-nav>li.last>a:after
{
display:none;
}
.navbar-inverse .navbar-nav>li.last:hover
{
border-bottom:none;
}
@media(max-width:991px)
{
.menu
{
position:absolute;
top:80px;
}
}

.form2
{
    padding: 15px 15px 0;
    background: #f8f8f8;
    border-top: 3px solid rgba(0,0,0,.8);
    border-radius: 15px 15px 0 0;
    overflow: hidden;
    margin-top: 30px;
    position: relative;
}
@media(min-width:768px)
{
.form2
{
margin-top: -129px;
}
}

.cont1
{
height: 46px;
    padding: 10px 16px;
    font-size: 14px;
    line-height: 1.33;
    border-radius: 3px;
}
.center
{
text-align:center;
}
.box-img img
{
width:50%;
border-radius:50%;
background-color: #ffffff;
    border: 1px solid #dddddd;
	    padding: 3px;
		    -webkit-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}
.box-img img:hover
{
opacity:0.8;
}

.heading 
{
position:relative;
margin-bottom:40px;
}
.heading h1
{
     color: #2b2b2b;
    font-size: 95px;
    line-height: 0;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 0;
    opacity: 0.8;
    font-family: 'Montserrat', sans-serif;
    text-transform: uppercase;
    font-weight: 800;

}
.heading h2
{

margin-top:0;
font-size: 30px;
    position: relative;
    z-index: 1;
   
	font-weight:700;
    margin-top: 0px;

}
@media(min-width:768px)
{
.heading h2
{
font-size: 45px;
    line-height: 47px;

}
}
.heading h2 strong
{
color:#16446c;
}

.heading h6
{
    position: relative;
    color: #cd3d5f;
    margin-bottom: 0px;
	font-family: 'Monoton', cursive;
    font-size: 42px;
}
.heading h5
{
position: relative;
    font-size: 20px;
    font-weight: 400;
    color: #222222;
    line-height: 1.7em;
    margin-bottom: 15px;
}

.line_1, .line_2, .line_3
{
display: block;
    height: 1px;
    background: #dbdbdb;
    position: relative;
}
.line_1
{
    width: 200px;
    margin-top: 10px;
}
.line_2
{
        width: 150px;
    margin-top: 5px;
}
.line_3
{
        width: 150px;
    margin-top: 5px;
}
.abt p
{
font-size: 17px;
    font-weight: 400;
    line-height: 29px;
    margin-bottom: 25px;
    color: #777;
}
.abt h3
{
font-size:27px;
margin-top:20px;
margin-bottom:15px;
font-weight:700;
color:#f7b205;
text-transform:uppercase;
position:relative;
}
.abt h3:after
{
content:'';
background:url(../images/zigzag.png);
display:block;
width:26px;
height:4px;
margin-top:10px;
}

.list ul li
{
padding:7px 0;
padding-left:20px;
font-size:17px;
font-weight:300;
position:relative;
}
.list ul li:before
{
  content: "\f101";
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    padding-right: 10px;
    position: absolute;
    left: 0;
    top: 12px;
    font-size: 14px;
    color: rgba(254, 87, 26, 0.88);
}

.mrg40
{
margin-top:40px;
}
.mrg50
{
margin-top:50px;
}

/*-------------------------------------------------span0------------------------------------------*/

/*-------------------------------------------------span0 end------------------------------------------*/
/*----------------------------------span1--------------------------------------------*/
.span1
{
    overflow: hidden;
    position: relative;
    width: 100%;
}
.pd0
{
padding:0;
}
.box1
{
padding:24% 10%;
background-image:url(../images/vid-1.jpg);
background-size:cover;
background-position:center;
color:#fff;
position:relative;
}
@media(max-width:500px)
{
.box1
{
padding:34% 0;
}
}
.box1:before
{
content:'';
position:absolute;
left:0;
right:0;
top:0;
bottom:0;
background:rgba(0,0,0,0.2);
}
.box1 .icon1
{
text-align:center;
position:relative;
}
.box1 .box1_txt
{
position: absolute;
    display: block;
    width: 100%;
    height: auto;
    bottom: 0;
    left: 0;
}
.box1 .box1_txt .box1_txt2
{
    position: relative;
    display: inline-block;
    width: 100%;
    vertical-align: middle;
    padding: 15px 49px 30px;
    overflow: hidden;
    box-sizing: border-box;
text-shadow: 1px 1px 1px #111;	
}
.box1 .box1_txt h4
{
font-size:25px;
}
.box1 .box1_txt p
{
    color: #fff;
    max-height: 0;
    margin: 0;
    width: 100%;
    overflow: hidden;
    -webkit-transition: max-height .5s ease;
    -moz-transition: max-height .5s ease;
    transition: max-height .5s ease;
}
@media(max-width:768px)
{
.box1 .box1_txt p
{
width:100%;
}
}
.box1:hover .box1_txt p
{
max-height: 93px;
}
/*----------------------------------span1 end--------------------------------------------*/

/*------------------------------------parallex--------------------------------------*/

/*------------------------------------parallex end--------------------------------------*/

/*--------------------------------------span2---------------------------------------*/
.span2
{
background:url(../images/hp-service-bg-2.jpg) center;
background-size:cover;
padding:100px 0;
overflow:hidden;
color:#fff;
}
.span2 .heading h2
{
font-family: 'Montserrat', sans-serif;
text-transform:uppercase;
letter-spacing:1px;
font-weight:400;
padding-top:10px;
}
@media (min-width: 768px)
{
.span2 .heading h2 {
    font-size: 41px;
    line-height: 47px;
	
}
}
.span2 h4
{
font-family: 'Montserrat', sans-serif;
margin-top:-30px;
letter-spacing:1.5px;
}
.box2
{
margin-top:50px;
position:relative;
}
@media(min-width:1200px)
{
.box2:before
{
background:url(../images/hp-service-icon-2.png);
width:59px;
height:59px;
position:absolute;
content:'';
left:0;
}
.box2
{
padding-left:90px;
}
}
.box2 p
{
text-transform:uppercase;
color: #bababa;
line-height:1.9;
font-size:15px;
font-weight:500;
}
.box2 a
{
text-transform:uppercase;
color: #2b7427;
font-weight:700;
letter-spacing:2px;
display:inline-block;
margin-top:20px;
}
/*----------------------------------------------span2 end----------------------------------*/

/*---------------------------------------span3----------------------------------------*/

/*---------------------------------------span3 end----------------------------------------*/

/*---------------------------------------span4----------------------------------------*/

/*--------------------------------------span4 end----------------------------------------*/

/*------------------------------------span5-----------------------------------*/

/*------------------------------------span5 end-----------------------------------*/

.cap
{
font-family: 'Montserrat', sans-serif;
display:none;
left:25%;
right:25%;
top:20%;
}
@media(min-width:768px)
{
.cap
{
display:block;
}
}
.cap h1
{
font-size:30px;
line-height:40px;
font-weight:800;

}
.cap p
{
font-family: 'Montserrat', sans-serif;
font-style:italic;
font-size:13px;
line-height:20px;
display:none;
}

@media(min-width:992px)
{
.cap h1
{
font-size:40px;
line-height:50px;
}
.cap p
{
font-size:17px;
line-height:25px;
display:block;
}
}
.cap .btn
{
margin-top:10px;
}
.btn
{
      font-family: 'Montserrat', sans-serif;
    font-weight: 500;
    text-transform: uppercase;
    color: #fff;
    display: inline-block;
    background: #202c45;
    position: relative;
    line-height: 28px;
    padding-left: 20px;
    border-radius: 3px;
    padding-right: 9px;
    font-size: 14px;
    -webkit-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
.btn:hover
{
background:#f7b205;
color:#fff;
}
.btn i
{
padding-left: 12px;
    font-size: 1.25em;
    padding-right: 7px;
    vertical-align: middle;
   border-left: 1px solid rgba(255, 255, 255, 0.15);
    position: relative;
    margin-left: 20px;
    font-size: 14px;
    line-height: 28px;
}
@media(max-width:992px)
{
.container>.navbar-collapse
{
/*position: absolute;
    top: 100%;
    left: 0px;
    width: 100%;
    padding: 0px 34px;
        background: #00592c;
	    overflow-y: visible;*/
}
}

/*-------------------------------------------------------map--------------------------------*/
.map {
        position: relative;
    padding-bottom: 55.25%;
    padding-top: 0px;
    height: 0;
    margin-top: 26px;
   }


.map iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
/*-----------------------------------map end---------------------------------------------*/
/*---------------------------------foot_top---------------------------------*/
.foot_top
{
background: #FFC61A;
padding: 43px 0 38px;
color:#fff;
}
.foot_top h2
{
margin:0;
text-transform:uppercase;
font-weight:700;
font-size:35px;
}
.foot_top h3
{
margin:0;
color:#000;
font-weight:700;
text-transform:uppercase;
}

@media(min-width:768px)
{
.col-md-20
{
width:20%;
}
}
.foot_top_logo img
{
margin:10px;
}
/*---------------------------------foot_top end---------------------------------*/
/*---------------------------------footer-----------------------------------------*/
.footer
{
    padding: 55px 0;
    background:#000;
	background-size:cover;
	position:relative;
}
.footer:before
{
position:absolute;
left:0;
right:0;
top:0;
bottom:0;
content:'';
background: rgba(0, 0, 0, 0.78);
}
.foot3 p
{
font-size: 15px;
    color: #dddddd;
    line-height: 27px;
   
}
.foot-social li
{
display:inline-block;
padding:5px;
}
.foot-social li a
{
        display: inline-block;
    border: 2px solid rgba(255, 255, 255, 0.26);
    width: 35px;
    height: 35px;
    text-align: center;
    border-radius: 50%;
    color: #ccc;
    padding-top: 10px;
    font-size: 13px;

}
.foot-social li a:hover
{
background:#2c7528;
color:#fff;
}
.foot4 ul.foot-social li a:hover
{
    background: #EF7222;
    border-color: #EF7222;
	color:#fff;
	
}
.foot3 h3
{
      
    font-size: 22px;
    color: #e0e0e0;
    position: relative;
    margin-top: 0;
	margin-bottom:30px;  
    color: #2c7528;
	font-weight:700;
    font-family: 'Merriweather', serif;
}
@media(max-width:992px){
.foot3 h3
{
 margin-top: 30px;
}
}

.foot3 img
{
margin:0px 0 20px;
}
.foot4 ul
{
margin-top:0px;

}
.foot4 ul li
{

}
.foot4 ul li a
{
color: #dddddd;
    margin-top: 10px;
/*    display: block;*/
    /*border-bottom: 1px dashed #504747;*/
    padding: 5px 0;
	position: relative;
/*    padding-left: 20px;*/
}
.foot4 ul li:last-child a
{
border-bottom:none;
}
.foot4 ul li a:hover
{
text-decoration:none;
       color:#2c7528;
}
.foot4 ul li a:before
{
/*    content: "\f101";
	    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
	padding-right:10px;
	position:absolute;
	left:0;
	top: 7px;*/

}
.foot4 ul.foot-social li a:before
{
display:none;
}
.foot_con ul li
{
    color: #dddddd;
    margin-top: 7px;
    display: block;
    
    padding: 5px 0;
    position: relative;
    padding-left: 20px;
	word-wrap: normal;
	position:relative;
}
.foot_con ul li i
{
position:absolute;
left:-5px;
color:#2c7528;
    top: 8px;
}
.foot3 .call
{
    font-weight: 600;
    font-size: 17px;
    color: #f7b205;
    padding-top: 4px;
}
.foot3 .email2
{
padding-top:3px;
}
.foot1, .foot2
{
text-align:center;
}
@media(min-width:768px)
{
.foot1
{
text-align:left;
}
.foot2
{
text-align:right;
}
}
.foot2 a
{
    color: #f8de61;
}
.footer2
{
          background: #0e0e0e;
    padding: 20px 0 10px;
    color: #999;
    font-size: 13px;
   
}
.footer2 a
{
color:#2c7528;
}
.footer-powered
{
font-weight:400;
color:#F16924;
}
.tags a
{
border:1px solid #777;
color:#777;
display:inline-block;
padding:4px 5px;
margin:2px;
font-size:12px;
}
/*---------------------------------footer end-----------------------------------------*/

/*--------------------------------banner-----------------------------------*/
.banner
{
    background-image: url(../images/banner.jpg);
    background-position: top;
   /* background-size: cover;*/
    padding: 200px 0;
    color: #fff;
	margin-top:110px;
    position: relative;
}
.banner:before
{
position:absolute;
left:0;
right:0;
top:0;
bottom:0;
content:'';
background: rgba(0, 0, 0, 0.75);
}
@media(min-width:1024px)
{
.banner
{
background-attachment:fixed;
}
}
.span-1
{
padding:70px 0;
color:#000;
}
.btn4
{
    position: relative;
    display: block;
    margin: 30px auto 0;
    padding: 14px 25px;
    color: #fe571a;
    font-size: 14px;
    border-radius: 0;
    font-weight: bold;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    overflow: hidden;
    letter-spacing: .08em;
   
    -webkit-transition: all 1s ease;
    -moz-transition: all 1s ease;
    -o-transition: all 1s ease;
    transition: all 1s ease;
    cursor: pointer;
    display: inline-block;
    position: relative;
    border: 2px solid #fe571a;
    transition: all 0.4s cubic-bezier(0.42, 0, 0.58, 1);
}
.btn4:before
{
display: block;
    position: absolute;
    top: 0px;
    right: 0px;
    height: 100%;
    width: 0px;
    z-index: -1;
    content: '';
    color: #000 !important;
    background: #fe571a;
    transition: all 0.4s cubic-bezier(0.42, 0, 0.58, 1);
}
.btn4:after
{
content: "";
    position: absolute;
    height: 0%;
    left: 50%;
    top: 50%;
    width: 150%;
    z-index: -1;
    -webkit-transition: all 0.75s ease 0s;
    -moz-transition: all 0.75s ease 0s;
    -o-transition: all 0.75s ease 0s;
    transition: all 0.75s ease 0s;
}
.btn4:hover
{

    text-shadow: none;
color: #fff !important;
    background-color: transparent;
    text-shadow: nthree;
}
.btn4:hover:before
{
    left: 0%;
    right: auto;
    width: 100%;
}
.btn4:hover:after
{
    height: 450%;
}
.str-test p
{
margin-bottom:10px;
}
.breadcrum ul li
{
display:inline-block;
padding:0 4px;
font-size:14px;
text-transform:uppercase;
font-weight:700;
color:#fff;
}
.breadcrum ul li a
{
color:#fff;
}
.breadcrum ul li a:hover
{
color:#000;
}
/*--------------------------------banner end-----------------------------------*/

/*----------------------------------span-3---------------------------------------*/
.span-3
{
background:url(../images/time2.jpg);
background-size:cover;
padding:100px 0;
color:#000;
background-position:center;
}
@media(min-width:1024px)
{
.span-3
{
background-attachment:fixed;
}
}
.box-3
{
    background: rgba(255, 255, 255, 0.78);
	padding:15px;
	border-radius:5px;
}
@media(min-width:768px)
{
.box-3
{
    width: 450px;
    height: 450px;
    border-radius: 50%;
        background: rgba(255, 255, 255, 0.78);
    padding-top: 110px;
    padding: 33px;
    padding-top: 123px;
	position:relative;
}
.box-31
{
    width: 100px;
    height: 100px;
    border-radius: 50%;
    background: rgba(255, 255, 255, 0.59);
    position: absolute;
    top: -50px;
    right: -10px;
}
}
/*----------------------------------span-3 end---------------------------------------*/
/*-----------------------------contact --------------------------------*/
.con1 ul li
{
padding:7px 0;
border-bottom:1px dashed #eee;
font-size:17px;
line-height:29px;
font-weight:300;
position:relative;
padding-left:25px;
}
.con1 ul li i
{
position:absolute;
left:0;
color:#f7b205;
top:15px;
}
.abt .con2 p
{
font-size:14px;
margin:20px 0 0;
}
.cont
{
border:1px solid #eee;
box-shadow:none;
border-radius:0;
}
.con2 .btn2
{
margin-top:30px;
}
/*-----------------------------contact end--------------------------------*/
.freecall
{
    padding: 21px 30px 18px 30px;
    border-left: 5px solid #f7b205;
    background: #f2f2f2;
    font-size: 16px;
    line-height: 26px;
    color: #212121;
    font-weight:700;
	text-align:center;
}
.freecall a
{
color:#f7b205;
}
.freecall a:hover, .freecall a:focus
{
border-bottom:1px dashed #000;
color:#000;
}

.form-group
{
display:table;
width:100%;
margin-bottom:20px;
}
.con2
{
    border-radius: 0;
    background: #ececec;
    border: 1px solid #eee;
    height: 38px;
}

/*---------------------------------------------------YTPlayer--------------------------------------------------------------*/
.video
{
    position: relative;
    z-index: 1;
	    display: block;
margin-top: 100px;		
}

.video-content
{
position: relative;
    overflow: hidden;
    max-height: 750px;
}
@media(max-width:1400px)
{
.video-content
{
position: relative;
    overflow: hidden;
    max-height: 650px;
}
}

@media(max-width:1200px)
{
.video-content
{
position: relative;
    overflow: hidden;
    min-height:504px;
}
}

@media(max-width:992px)
{
.video-content
{
position: relative;
    overflow: hidden;
    max-height: 504px;
}
}

@media (max-width: 767px)
{
.video-content {
    position: relative;
    overflow: hidden;
    max-height: 215px;
}
}
.video-content .overlay {
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    z-index: 50;
    background: rgba(0, 0, 0, 0.32);
}
.video-overlay
{
position: absolute;
    left: 0;
    right: 0;
    top: 20px;
    bottom: 0;
}
@media(min-width:768px)
{
.video-overlay
{
top: 150px;
}
}
.video-content p
{
display:none;
}

@media(min-width:992px)
{
.video-overlay
{
top: 80px;
}
}

.video-content h3
{

    font-weight: 300;
    color: #005d63;
    text-align: left;
	font-size:70px;

}
@media(min-width:768px)
{
.video-content h3
{
display:block;
}
.video-content p
{
display:block;
color:#fff;
font-size:17px;
line-height:28px;
font-weight:300;
width:60%;
}
}

@media(max-width:768px)
{
.video-content h3
{
font-size: 20px;
}
}

.video-content h3 span {
    color: #ff6b00;
	
	font-weight:900;
}

.video-container {
    position: relative;
    padding-bottom: 100%;
    padding-top: 20px;
    height: 0;
    overflow: hidden;
    background: #090909;
    outline: 0px;
    border: none;
}
.video-container iframe
{
position: absolute;
    top: -18.5%;
    left: 0;
    width: 100%;
    height: 100%;
    outline: 0px;
    border: none;
}
@media(min-width:1200px)
{
.video-container iframe
{
top: -25.5%;
}
}
.media-btns {
    position: relative;
    width: 100px;
    /*height: 100px;*/
    display: table;
    margin: 0 auto;
    margin-bottom: 30px;
}
.play-btn {
    width: 100px;
    height: 100px;
    text-align: center;
    position: absolute;
    cursor: pointer;
    display: none;
    z-index: 40;
    border: 2px solid #fff;
    border-radius: 100px;
    font-size: 40px;
    color: #fff;
    background: 0 0;
    -webkit-transition: background .3s ease-in-out;
    -moz-transition: background .3s ease-in-out;
    transition: background .3s ease-in-out;
}
.pause-btn {
    width: 100px;
    height: 100px;
    text-align: center;
    position: absolute;
    cursor: pointer;
    z-index: 50;
    border: 2px solid #fff;
    border-radius: 100px;
    font-size: 40px;
    color: #fff;
    background: 0 0;
    -webkit-transition: background .3s ease-in-out;
    -moz-transition: background .3s ease-in-out;
    transition: background .3s ease-in-out;
	display:none;
}
.play-btn i.animated {
    line-height: 100px;
    padding-left: 3px;
    -webkit-animation-name: pulse;
    -moz-animation-name: pulse;
    -webkit-animation-duration: 1.5s;
    -moz-animation-duration: 1.5s;
    -webkit-animation-iteration-count: infinite;
    -moz-animation-iteration-count: infinite;
    -webkit-animation-timing-function: linear;
    -moz-animation-timing-function: linear;
}
.pause-btn i.animated {
    line-height: 100px;
    -webkit-transition-property: -webkit-transform;
    -webkit-transition-duration: 1s;
    -moz-transition-property: -moz-transform;
    -moz-transition-duration: 1s;
}


@media(max-width:992px)
{
.pause-btn {
    width: 65px;
    height: 65px;
    font-size: 25px;
}
.pause-btn i.animated {
    line-height: 63px;
}
.media-btns {
    width: 65px;
    height: 65px;
	display:none;
}

}

@media(max-width:600px)
{
.pause-btn {
    width: 45px;
    height: 45px;
    font-size: 18px;
}
.pause-btn i.animated {
    line-height: 46px;
}
.media-btns {
    width: 45px;
    height: 45px;
}
.video-content h3 {
    font-size: 14px;
}
.video-content {
    position: relative;
    overflow: hidden;
    max-height: 160px;
}
}

@media(max-width:450px)
{
.pause-btn {
    width: 35px;
    height: 35px;
    font-size: 14px;
}
.pause-btn i.animated {
    line-height: 33px;
}
.media-btns {
    width: 30px;
    height: 30px;
}
.video-content h3 {
    font-size: 12px;
	margin-top:0;
}
.video-content {
    position: relative;
    overflow: hidden;
    max-height: 120px;
}

.btn_chat 
{
font-size:20px;
}
}

@media(max-width:350px)
{
.media-btns {
    width: 35px;
    height: 15px;
}

.video-content {
    position: relative;
    overflow: hidden;
    max-height: 105px;
}
}

.logo1
{
margin-top:-20px;
}
@media(min-width:993px)
{
.logo1
{
margin-top:100px;
}
}


.static-img
{
background: url(../images/slider.gif) center;
    background-size: cover;
    display: none;
    padding: 100px 0 40px;
	height:500px;
    position: relative;
display:none;
margin-top:120px;	
}
.static-img:before
{
position:absolute;
content:'';
background:rgba(0,0,0,0.5);
left:0;
right:0;
top:0;
bottom:0;
}
@media(max-width:767px)
{
.static-img
{
display:block;
margin-top:0;
}

.video
{
display:none;
}
}
.static-img .container
{
position:relative;
}
@media(max-width:767px)
{
.static-img img
{
width:200px;
margin-top:60px;
}
}

/*---------------------------------------------------YTPlayer--------------------------------------------------------------*/

.box1-caption
{
    padding: 20px;
    color: #333;
    background: #f5f5f5;
	min-height:270px;
}

.box1-caption h3
{
    font-size: 22px;
    font-weight: 600;
}

.watchnow
{
min-height:80px;
}

.watchnow h4
{
font-size:20px;
margin-top:30px;
display:inline-block;
margin-right:25px;
}

.box1-caption p
{
font-size: 14px;
    line-height: 26px;
    font-weight: 500;
}

.logo-foot
{
margin-top: 40px;
}

.logo-foot li
{
padding-bottom:25px;
text-align:center;
}

.logo-foot li img
{
width:150px;
}

.page-txt
{
background:#111;
background-size:cover;
padding:100px 0 60px;
overflow:hidden;
color:#fff;
}

.owl-nav {
    text-align: center;
    margin-top: 20px;
}

.page-txt p
{
    font-size: 16px;
    line-height: 2;
}

.contact-page a
{
color:#fff;
}

.nav-center
{
text-align:center;
}

.header-home
{
height: 100px;
}

.nav-center>li>a {
    padding-top: 45px;
    padding-bottom: 21px;
}

.margin-top-100
{
margin-top:137px;
}

/*----------------------------------------------menu----------------------------------------------*/
.logo-icon
{
    text-align: center;
}

.logo-icon img
{
height:135px;
}

.btn-bar
{
    background: transparent;
    border: none;
    padding-top: 50px;
    outline: none;
    float: right;
    padding-right: 0;
    padding-left: 0;
    position: absolute;
    top: 0;
    right: 0;
}
.logo
{
float:right;
margin-top: 30px;
}
.header_heading
{
display:inline-block;
text-transform:uppercase;
color:#f1592a;
font-size:20px;
}
.header_heading h3
{
 margin-top: 25px;
    font-size: 19px;
    margin-left: 6px;
        font-family: 'dinot';
    line-height: 214%;
    letter-spacing: 0.15em;
}

.logo-main
{
float: none;
    margin: 0 auto;
    text-align: center;
}

.logo-main img
{
height:135px;
}

/*----------------------------------------------end menu----------------------------------------------*/


.above-footer
{
    padding: 30px 0;
    background: #080808;
	color:#fff;
}

.above-footer img
{
/*max-height:80px;
margin-bottom:20px;*/
}

.above-footer a
{
color:#fff;
}

.above-footer h3
{
margin-top:35px;
margin-bottom:20px;
    font-family: 'Montserrat', sans-serif;
}

.videoWrap {
    position: relative;
    padding-bottom: 56.5%;
    padding-top: 0px;
    height: 0;
}

.videoWrap iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

@media(max-width:991px)
{
.navbar-brand  img
{
height:100px;
}
}

@media(max-width:767px)
{
.margin-top-100
{
margin-top:0;
}
.navbar-brand img {
    height: 75px;
}
.navbar {
    height: 106px;
}
}

@media(max-width:414px)
{
.video
{
/*display:block;*/
margin-top:0;
}
.video-container iframe {
    top: 0;
}	

.video-container {
    padding-bottom: 60%;
    padding-top: 0px;
}

.video-content {
    max-height: 100%;
    min-height: auto;
}

.video-container {
    padding-bottom: 58%;
    padding-top: 0;
}
.video-container iframe {
    top: 0;
}

.carousel
{
margin-top:0;
}

.carousel .image1 {
    height: 280px;
}

.heading h1 {
    font-size: 35px;
}

.banner
{
margin-top:0;
}

.static-img {
    height: 250px;
    margin-top: 0;
}

.btn-bar {
    padding-top: 40px;
    right: 20px;
}

}
